div#field_FullorHalf {
    padding-top: 24px;
}

#field_consentToPictures {
    padding-top: 80px;
}

div#field_OtherInfo {
    padding-top: 80px;
    padding-bottom: 20px;
}

.paddingtop {
     padding-top: 60px;
}

.eb-container .input-small {
width: 120px !important;
}

@media (min-width: 960px) {
.uk-form-horizontal .uk-form-label {
width: 290px !important;
}
.uk-form-horizontal .uk-form-controls {
margin-left: 300px !important;
}
}

@media (min-width: 1200px) {
.eb-container .uk-container {
margin-top:10px !important;
}
}
.uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {
    margin-right: 5px !important;
}